# Gimp.ModuleDB

    const Gimp = imports.gi.Gimp;

    let moduleDB = new Gimp.ModuleDB();

Keeps a list of Gimp.Module's found in a given searchpath.

## Hierarchy

- GObject.Object
  - Gimp.ModuleDB

## Constructors

- Gimp.ModuleDB.new

## Methods

- Gimp.ModuleDB.prototype.get_load_inhibit
- Gimp.ModuleDB.prototype.get_verbose
- Gimp.ModuleDB.prototype.load
- Gimp.ModuleDB.prototype.refresh
- Gimp.ModuleDB.prototype.set_load_inhibit
- Gimp.ModuleDB.prototype.set_verbose